@charset "UTF-8";

/* bx 슬라이드 180321 삭제*/
/* .mainSlide { margin-left:1px; }
.bx-wrapper { margin-bottom:0; border:0; box-shadow:none; }
.bx-wrapper img { width:100%; height:100%; }
.safari .bx-wrapper img { width:100%; height:auto; max-height:515px; } 
.bx-wrapper .bx-pager {position:absolute; left:5%; bottom:10%; text-align:left;}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus { width:25px; background:#3d93d6;}
.bx-wrapper .bx-pager.bx-default-pager a:hover { background:#3d93d6;}
 */
 
 /* EAER Cover */
 .mainSlide { margin-left:2px; }
 .mainSlide img { width:100%; height:auto; }
 
/* section */
.sec01 { margin:5px auto 0 auto; padding:20px; width:98%; height:auto; background:#fff; overflow:hidden; }
.sec01 .currentIssue { background:#fff; }
.sec01 .sec01Left { float:left; width:49.5%; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec01 .sec01Left .currentTable ul li { white-space: nowrap; overflow:hidden; }
.sec01 .sec01Left .currentTable ul li.listTitle { width:91%; }
.sec01 .sec01Left .currentTable ul li.author span { float:left; width:89%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.sec01 .sec01Left .currentTable ul li.author img { margin:0 10px 0 0; }

.sec01 .sec01Right { float:right; width:49.5%; background:#fff; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec01 .sec01Right .currentTable ul li { white-space: nowrap; }
.sec01 .sec01Right .currentTable ul li.listTitle { width:91%; }
.sec01 .sec01Right .currentTable ul li.author span { float:left; width:89%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.sec01 .sec01Right .currentTable ul li.author img { margin:0 10px 0 0; }


/* sec02 */
.sec02 div { float:left; border-top:1px solid #ccc; border-right:1px solid #ccc; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec02 div:last-child { border-right:none; }
/*iconMenu*/
.sec02 { margin:5px auto 0 auto;  width:98%; height:auto; background:#fff; overflow:hidden; }
.sec02 .iconMenu { padding:0; text-align:center; }
.sec02 .iconMenu a { display:block; width:100%; height:100%; padding-top:30px; color:#333; background:#fff; }
.sec02 .iconMenu a i { display:inline-block; width:80px; height:80px; line-height:80px; font-size:40px; color:#3d93d6; background-color:#eee; border-radius:50%; transition:all 0.3s; }
.sec02 .iconMenu a h2 { margin-top:15px; font-size:16px; color:#333; transition:all 0.3s; }
.sec02 .iconMenu a:focus,
.sec02 .iconMenu a:hover { background:#ddd; }
.sec02 .iconMenu a:focus i,
.sec02 .iconMenu a:hover i { color:#fff; background:#3d93d6; }
.sec02 .iconMenu a:focus h2,
.sec02 .iconMenu a:hover h2 { color:#3d93d6; }
.sec02 .editorial { width:20%; height:180px; }
.sec02 .authorGuide { width:20%; height:180px; }
.sec02 .archives { width:20%; height:180px; }
.sec02 .submission { width:20%; height:180px; }
.sec02 .contactUs { width:20%; height:180px; }

/* sec03 */
/* section */
.sec03 { margin:5px auto 0 auto; padding:20px; width:98%; height:auto; background:#fff; overflow:hidden; }
.sec03 .currentIssue { background:#fff; }
.sec03 .sec03Left { float:left; width:49.5%; background:#fff; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec03 .sec03Left .currentTable { line-height:2.5; }
.sec03 .sec03Left .currentTable .date { float:right; height:25px; }
.sec03 .sec03Left .currentTable .emphasis  { color:#a61949; font-weight:bold; }
.sec03 .sec03Left .currentTable td { padding:10px 5px 0 5px; }
.sec03 .sec03Left ul li { padding-top:10px; white-space: nowrap; }
.sec03 .sec03Right { float:right; width:49.5%; background:#fff; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec03 .sec03Right .currentTable { line-height:2.5; }
.sec03 .sec03Right .currentTable .date { float:right; height:25px; }
.sec03 .sec03Right .currentTable .year  { color:#a61949; font-weight:bold; }
.sec03 .sec03Right .currentTable td { padding:10px 5px 0 5px; }
.sec03 .sec03Right ul li { padding-top:10px; white-space: nowrap; }
.twoLines { line-height:1.1; }

/* 190705 추가 */
.sec03 .sec03Right .prizeArea { position:relative; }
.sec03 .sec03Right .prizeArea .prize { position:absolute; top:0px; left:4px; font-size:14px; font-weight:bold; }
/* 190708 추가 */
.mainWrap .secTitle { position:relative; margin-bottom:5px; font-size:16px; border-bottom:2px solid #a61949; }


/*media query*/

@media only screen and (max-width:799px) {
.sec03 .sec03Left { float:left; width:49.5%; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec03 .sec03Left li img { display:none; }
.sec03 .sec03Right { float:right; width:49.5%; background:#fff; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }

}

@media only screen and (max-width:767px) {
/*iconMenu*/
.sec02 .editorial { width:50%; height:180px; }
.sec02 .authorGuide { width:50%; height:180px; }
.sec02 .archives { width:50%; height:180px; }
.sec02 .submission { width:50%; height:180px; }
.sec02 .contactUs { display:none; }

/* sec01 */
.sec01 .sec01Left { float:none; margin: 0 auto 20px auto; width:95%; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
.sec01 .sec01Right { float:none; margin:0 auto; width:95%; background:#fff; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s; }
/* .sec01 .currentTable a img {display:none;} pdf 숨김처리 해제 */
/* sec03 */
.sec03 .sec03Left { float:none; margin: 0 auto 20px auto; width:95%; }
.sec03 .sec03Right { float:none; margin:0 auto; width:95%; background:#fff; }
}

@media only screen and (max-width:599px) {
.mainSlide { display:none; }
}

@media only screen and (max-width:499px) {
.sec01 .sec01Left .currentTable ul li.listTitle { width:88%; }
.sec01 .sec01Right .currentTable ul li.listTitle { width:88%; }
}
@media only screen and (max-width:450px) {
.sec01 .sec01Left .currentTable ul li.author span { width:85%; }
.sec01 .sec01Right .currentTable ul li.author span { width:85%; }
}